# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = retro-gtk
pkgbase = retro-gtk
xdata = pkgtype=pkg
pkgver = 1.0.2-5
pkgdesc = Toolkit to write GTK based Libretro frontends
url = https://gnome.pages.gitlab.gnome.org/retro-gtk/
builddate = 1728264110
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1353989
arch = aarch64
license = GPL-3.0-or-later
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = libepoxy
depend = libpulse
depend = libsamplerate
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
